* { padding: 0; margin: 0; }

body {
 font-family: 'Open Sans', sans-serif;
 font-size: 13px;
  background-color:#A6CAF0;
}
#wrapper { 
 margin: 0 auto;
 width: 922px;
 background:#fff;
 padding:0px 15px;

  -moz-box-shadow:    3px 3px 5px 3px #323030;
  -webkit-box-shadow: 3px 3px 5px 3px #323030;
  box-shadow:         3px 3px 5px 3px #323030;
}
#header {
 color: #FFFFFF;
 width: 735px;
 float: right;
 padding: 5px;
 margin: 50px 0px 0px 0px;
 background-color:#35628e;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 border-radius:5px;
}
#logo1 {

 border:1px solid #FFFFFF; 
 padding:4px 2px 2px 12px;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
}
#slider {
 float: left;
 width: 900px;
 color: #333;
 padding: 10px;
 border: 1px solid #ccc;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 border-radius:5px;
 margin: 0px 0px 10px 0px;
}
#contact {
 float: left;
 width: 350px;
 padding: 10px;
 padding-right:0px;
 padding-bottom:10px;
 float:right;
}
#contact h2 {
 color:#9D9D9D;
 
}

#leftcolumn { 
 color: #333;
 border: 1px solid #ccc;
 background: #E7DBD5;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: 350px;
 width: 195px;
 float: left;
}
#content1 { 
 float: left;
 border: 1px solid #ccc;
 margin: 0px 10px 5px 0px;
 padding: 10px;
 min-height:300px;
 width: 900px;
 display: inline;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 border-radius:5px;
}
#content { 
 float: left;
 border: 1px solid #ccc;
 margin: 0px 10px 5px 0px;
 padding: 10px;
 min-height:300px;
 width: 607px;
 display: inline;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 border-radius:5px;
}
#content h3{
margin-bottom:10px;
}

#content h2{
 
 color:#022938;
}
#content p{
 color:#06435C;
 margin-bottom:6px;
 line-height:160%;
 text-align:justify;
}
#content a {
 color:#0988BE;
}
#content a:hover {
 color:#022938;
}
#content ul {
 color:#06435C;
 line-height:160%;
 margin-left:20px;
}
#rightcolumn { 
 color: #333;
 border: 1px solid #ccc;
 margin: 0px 0px 5px 0px;
 padding: 10px;
 height: auto;
 width: 260px;
 float: left;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 border-radius:5px;
}
#rightcolumn label {
 color:#06435C;
}
#sidebar { 
 color: #333;
 border: 1px solid #ccc;
 margin: 0px 0px 5px 0px;
 padding: 10px;
 height: auto;
 width: 260px;
 float: left;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 border-radius:5px;
}

#footer { 
 width: 900px;
 clear: both;
 border: 1px solid #ccc;
 background: #35628e;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 border-bottom:none;
}
#footer a{
 color:#FFFFFF;
}
#footer a:hover{
 color:#022938;
}